← Taulukot
Tyhjennä

Scotland

East Region League Division 1

#JoukkuePWDLPDBPPtsVire
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Lähde: Scottish Rugby · tarkistettu 17.10. klo 23.20 · Vire: viisi viimeisintä tulosta, uusin oikealla.

Ottelut ja tulokset →

Jokainen taulukko on sarjan itse julkaisema, bonuspisteineen, pistevähennyksineen ja tasapisteiden ratkaisuineen. BP näytetään, jos sarja julkaisee sen; muuten se sisältyy jo Pts-sarakkeeseen.